{
  "type" : "record",
  "name" : "Expression",
  "namespace" : "org.opencb.biodata.models.variant.avro",
  "fields" : [ {
    "name" : "geneName",
    "type" : [ "null", "string" ]
  }, {
    "name" : "transcriptId",
    "type" : [ "null", "string" ]
  }, {
    "name" : "experimentalFactor",
    "type" : [ "null", "string" ]
  }, {
    "name" : "factorValue",
    "type" : [ "null", "string" ]
  }, {
    "name" : "experimentId",
    "type" : [ "null", "string" ]
  }, {
    "name" : "technologyPlatform",
    "type" : [ "null", "string" ]
  }, {
    "name" : "expression",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "ExpressionCall",
      "symbols" : [ "UP", "DOWN" ]
    } ]
  }, {
    "name" : "pvalue",
    "type" : [ "null", "float" ]
  } ]
}
